start-registry-admin-signer(1)

NAME
start-registry-admin-signer - Commands to add or list signers

SYNOPSIS
start-registry admin signer [-h|--help] <subcommands>

DESCRIPTION
Commands to add or list signers

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-registry-admin-signer-add(1)
    Add signer

start-registry-admin-signer-edit(1)
    Edit signer information

start-registry-admin-signer-list(1)
    List signers